Question

3
Replies
69
Views
JayAmirtha Member since 2016 3 posts
Jay
Posted: 3 years ago
Last activity: 3 years 2 months ago
Closed

HFix-31073 is applicable to Pega 7.2 or Just only for Pega 7.2.1

We understand below hotfix is recommended for Pega 7.2.1 But Do we need to install this for 7.2 as well? Please confirm.

https://pdn.pega.com/support-articles/performance-degrades-after-update…

HFix-31073

***Updated by moderator: Lochan to add Categories***

System Administration
Moderation Team has archived post
Share this page LinkedIn